## sugar-activity-jumble 23

=== debian/changelog ===
sugar-activity-jumble (23) belenos; urgency=low

  * 23 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:21:36 +0000
